CA Process Automation Compatibility Matrix - CA Technologies
{{search ? 'Close':'Search'}}

CA Process Automation 3.1
Compatibility Matrix Summary

Last Updated: October 07, 2011

Language Support - English ONLY 1

PAM Component Platform OS Versions 4 Java Versions
Orchestrator Solaris SPARC Solaris 9/10 Oracle J2SE 1.6 Development Kit (JDK)
Solaris x64 Solaris 9/10
Solaris x86 Solaris 9/10
Windows x86 Windows 2003 Server 5 Windows 2003 Server R2 5 Windows 2008 Server 5
Windows 2008 Server R2 5
Windows
AMD64/EM64T
64-bit mode
Windows 2003 Server 5 Windows 2003 Server R2 5 Windows 2008 Server 5
Windows 2008 Server R2 5
Linux x86 Red Hat Enterprise Linux 5.2, 5.3, 5.5, 5.6
Red Hat Enterprise Linux AS 4.0
Red Hat Enterprise Linux ES 4.0
SuSE  9, 9.1, 9.2, 10, 11
Linux
AMD64/EM64T
Red Hat Enterprise Linux 5.2, 5.3, 5.5, 5.6
Red Hat Enterprise Linux AS 4.0
Red Hat Enterprise Linux ES 4.0
SuSE  9, 9.1, 9.2, 10, 11
HP Integrity HP-UX 11i (32/64 bit) JDK version 1.6.0_4 or later
HP 9000 PA-RISC HP-UX 11i (32/64 bit)
IBM AIX AIX 5.3, 6.1 (32/64 bit) IBM J2SE 1.6 Development Kit (JDK)
PAM Agent Solaris SPARC Solaris 9/10 Oracle Java 6 Runtime Environment (JRE 1.6.0_1 or later)
Solaris x64 Solaris 9/10
Solaris x86 Solaris 9/10
Windows x86 Windows XP Professional, SP3 6
Windows Vista 6
Windows 7
Windows 2003 Server Windows 2003 Server R2 Windows 2008 Server
Windows 2008 Server R2
Windows
AMD64/EM64T
64-bit mode
Windows XP Professional x64 Edition
Windows Vista
Windows 7
Windows 2003 Server Windows 2003 Server R2 Windows 2008 Server
Windows 2008 Server R2
Linux x86 Red Hat Enterprise Linux 5.2, 5.3, 5.5, 5.6
Red Hat Enterprise Linux AS 4.0
Red Hat Enterprise Linux ES 4.0
SuSE  9, 9.1, 9.2, 10, 11
Linux
AMD64/EM64T
Red Hat Enterprise Linux 5.2, 5.3, 5.5, 5.6
Red Hat Enterprise Linux AS 4.0
Red Hat Enterprise Linux ES 4.0
SuSE  9, 9.1, 9.2, 10, 11
HP Integrity HP-UX 11i (32/64 bit) HP Java 6 Runtime Environment version 1.6.0_4 or later
HP 9000 PA-RISC HP-UX 11i (32/64 bit)
IBM AIX AIX 5.2, 5.3, 6.1
(32/64 bit)
IBM Java 6 Runtime Environment
zLinux SuSE 10 SP2 64 bit
SuSE 9 SP4 32/64bit
Red Hat Enterprise Linux 5.4 32bit
Java 6 Runtime Environment
  RDBMS Versions 4 JDBC Driver
Database 2 Oracle 3 Oracle 10g, 11g Vendor provided JDBC 2 compliant Driver on the same Platform and OS as the PAM Server.
Microsoft SQL Server SQL Server 2005
SQL Server 2008
MySQL MySQL 4.2+
  OS Web Browser Java Plug-in
PAM Management Console Windows Microsoft IE Explorer 6, 7, 8 with JavaScript
Mozilla FireFox 3.x
J2SE 1.6 JRE Java Plug-in
Note: For JRE 6u26 or later, the latest cumulative patch for PAM 3.1 should be applied.
Linux Mozilla FireFox 3.x
Solaris Mozilla FireFox 3.x

1 PAM 3.1 is an English only release. Prior version CA IT PAM 3.0 has been localized to Brazilian Portuguese, French, German, Hungarian, Italian, Japanese, Polish, Russian, Spanish, and Turkish.   If you upgrade from 3.0 to 3.1 you will need to revert to the English locale. Content prepared under CA IT PAM 3.0, will continue to be usable.   PAM 3.1 SP01, a.k.a. PAM 3.1 LOCA, is a Service Pack to PAM 3.1, and has been localized to Japanese, in addition to including bugs fixes previously published in the cumulative patches for PAM 3.1.

2 Database servers (Oracle, MySQL, and SQL Server) can be located on another host than the corresponding PAM Orchestrator. PAM Orchestrators interact with the Database servers exclusively through the corresponding JDBC drivers. As a result, there are no constraints on supported platforms for Database servers other than those imposed by the Database server vendor.

3 Oracle DBMS May Return Corrupted Data

Important! If you are using an Oracle DBMS there is a known Oracle defect (Oracle bug # 9347941 INTERMITTENT CLOB DATA CORRUPTION) in which concurrent inserts of CLOB data where the individual column values exceed 52K bytes in size have caused data corruption. This issue has been seen in both 10g and 11g databases.

As a work-around, we recommend one of the following:

  • See Oracle Support for a solution when you are ready to install and deploy CA Service Management, PAM, and other CA products
  • Use Microsoft SQL Server as your DBMS for CA Service Management, PAM, and other CA products

4 Usually where a version of an OS or Database is supported, all Service Packs for that version are supported also.

Please check product "Compatibilities" on support.ca.com to confirm support for a specific maintenance level.

5 For PAM Orchestrators, Microsoft Windows Server Standard, Enterprise, and Datacenter Editions are supported.

6 Windows patch 979306 is required.

Chat with CA

Just give us some brief information and we'll connect you to the right CA Expert.

Our hours of availability are 8AM - 5PM CST.

All Fields Required

connecting

We're matching your request.

Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

  • {{message.agentProfile.name}} will be helping you today.

    View Profile


  • Transfered to {{message.agentProfile.name}}

    {{message.agentProfile.name}} joined the conversation

    {{message.agentProfile.name}} left the conversation

  • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
    Thank you for your interest in CA.


    How Did We Do?
    Let us know how we did so that we can maintain a quality experience.

    Take Our Survey >

    Rate Your Chat Experience.

    {{chat.statusMsg}}

agent is typing